/*  Modified by minhua on 2017/2/28  */
/* 初始化CSS */
html,body,ul,li,ol,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,form,fieldset,legend,img{margin:0;padding:0;}
fieldset,img{border:none;}
address,caption,cite,code,dfn,th,var{font-style:normal; font-weight:normal;}
ul,ol{list-style:none;}
select,input{vertical-align:middle;}
select,input,textarea{font-size:12px;margin:0;}
table{border-collapse:collapse;}
.clearfix:after{content:".";display:block;height:0;visibility:hidden;clear:both;}
.clearfix{zoom:1;}
.clearit{clear:both;height:0;font-size:0;overflow:hidden;}

/*--------------------------------------page start--------------------------------------------*/
/*隐藏专题的默认topbar，修改专题横切宽度,取消横切默认移除隐藏*/
#wrap{width:1000px!important;}
#headBox{display:none;}
.p_r1{overflow:visible!important;}

/*本页面公共样式 start*/
body{font:12px/1.5 "Microsoft YaHei", "PingFang SC", "Hiragino Sans GB", "Heiti SC", STXihei, SimHei, "WenQuanYi Micro Hei";min-width:1000px;background:#fff;color:#333;}
.wrap{position:relative;width:1000px;margin:0 auto;}
.wrap a{line-height:1.5;text-decoration:none;color:#333;}
.wrap a:visited{text-decoration:none;}
.wrap a:hover{text-decoration:underline;}
.wrap a:active{text-decoration:none;}
.p img{display:block;width:100%;height:100%;}
.p-tt{margin-bottom:10px;}
.p-tt span{color:#dbdbdb;font-size:16px;}
.p-tt h2{display:inline;font-size:30px;color:#333;padding-right:10px;}
.tab-con,.tab-item,.slider-wrap{overflow:hidden;}
.slider-wrap{position:relative;float:left;height:100%;width:948px;overflow:hidden;}
.slider-con{position:absolute;left:0;top:0;z-index:1;width:auto;height:100%;}
.slider-con li{float:left;height:100%;color:#666;text-align: center;cursor:pointer;transition:color 0.3s;}
.slider-item{float:left;height:100%;}
.slider-btn{float:left;height:100%;width:26px;cursor:pointer;background:url(//n.sinaimg.cn/finance/two_sessions_2017/slider_btn_01.png) center center no-repeat;transition:all .3s;}
.slider-btn-02{background-image:url(//n.sinaimg.cn/finance/two_sessions_2017/slider_btn_02.png);}
.slider-btn:hover{background-color:#dbdbdb;}
.slider-dots{position:absolute;left:0;z-index:2;bottom:0;width:100%;height:9px;line-height:9px;text-align:center;}
.slider-dots span{display:inline-block;width:9px;height:9px;margin:0 7px;background-color:#a1a1a1;cursor: pointer;}
.slider-dots span.active,
.slider-dots span:hover{background-color:#b63741;}
.tab-item{float:left;}
/*本页面公共样式 end*/

/*自定义顶栏 start*/
.topbar{height:41px;line-height:41px;font-size:12px;background:#f7f7f7;border-bottom:1px solid #e5e5e5;}
.topbar a,.topbar a:visited{font-size:12px;color:#000;text-decoration:none;}
.btn-login{float:right;margin-right:20px;font-style:normal;cursor:pointer;line-height:1.5;}
.topbar .top-nav{float:right;padding:0 10px;}
.topbar .logo{float:left;height:40px;width:120px;background:url(//n.sinaimg.cn/finance/two_sessions_2017/sina_logo.png) center center no-repeat;}
/* 自定义顶栏 end */

/* 修改专题模板footer start*/
.footer{width:100%;padding:50px 0;background-color:#434242;color:#979797;text-align:center;line-height:28px;}
.footer a{color:#979797;}
.footer a:visited{color:#979797;text-decoration:none;}
.footer a:hover,.footer a:active{color:#fff;}
/* 修改专题模板footer end*/

/*banner,nav start*/
.banner{position:relative; width:100%;height:682px;background:url(//n.sinaimg.cn/finance/two_sessions_2017/banner.png) center center no-repeat;}
.banner h1{display: none;}
.nav{height:69px;background:#c21e2b;}
.nav.fixed{position:fixed;top:0;z-index:999;width:100%;-webkit-box-shadow: 1px 3px 4px rgba(0,0,0,.5);-moz-box-shadow: 1px 3px 4px rgba(0,0,0,.5);-ms-box-shadow: 1px 3px 4px rgba(0,0,0,.5);-o-box-shadow: 1px 3px 4px rgba(0,0,0,.5);box-shadow: 1px 3px 4px rgba(0,0,0,.5);}
.nav .cont{padding-left:260px;width:740px;height:100%;margin:0 auto;background:url(//n.sinaimg.cn/finance/two_sessions_2017/nav.png) center center no-repeat;}
.nav .nav-b{float:left;height:100%;width:344px;}
.nav-b .tt{float:left;height:100%;width:60px;text-indent:-3000px;background:url(//n.sinaimg.cn/finance/two_sessions_2017/nav_t_01.png) center center no-repeat;}
.nav-b .tt02{background-image:url(//n.sinaimg.cn/finance/two_sessions_2017/nav_t_02.png);}
.nav-b .links{float:left;padding:10px;width:264px;overflow:hidden;}
.nav-b .links a{display:inline-block;margin-right:4px;font-size:16px;color:#ffc4a4;text-decoration:none;}
.nav-b .links a:hover{text-decoration:underline;}
/*banner,nav end*/

/*特别策划 start */
.special-slider{position:absolute;top:170px;left:900px;height:300px;padding:20px 20px 0 0;background-color:#97121c;}
.special-slider .slider-wrap{background-color:#97121c;width:450px;height:100%;}
.special-slider .slider-con{height:300px;}
.special-slider .slider-item{position:relative;height:300px;width:450px;}
.special-slider .slider-item img{width:100%;height:100%;}
.special-slider .slider-item p{position:relative;z-index:1;margin-top:-45px;height:45px;width:100%;background-color:rgba(0,0,0,.5);font-size:22px;color:#dbdbdb;text-indent:1em;text-align:left;}
.special-slider .slider-item a{position:absolute;bottom:0;left:0;width:100%;height:100%;z-index:10;}
.special-slider .front-tag{position:absolute;z-index:100;bottom:45px;left:-10px;height:46px;line-height:46px;width:171px;background:url(//n.sinaimg.cn/finance/two_sessions_2017/banner_slider_tag.png) center center no-repeat;text-align:center;color:#fff;font-size:30px;}
.special-slider .slider-dots{width:100px;text-align:right;bottom:18px;right:0;left:auto;z-index:300;}
.special-slider:before{display:block;content:'';position:absolute;top:0;left:0;width:70px;height:70px;z-index:200;background:url(//n.sinaimg.cn/finance/two_sessions_2017/slider_frame_01.png?v=1.1) left top no-repeat;}
.special-slider:after{display:block;content:'';position:absolute;bottom:0;right:0;width:70px;height:70px;z-index:200;background:url(//n.sinaimg.cn/finance/two_sessions_2017/slider_frame_02.png) right bottom no-repeat;}
/*特别策划 end*/

/*  每日两会 start  */
.pick-days{height:46px;}
.pick-days .slider-con li{float:left;width:135px;height:44px;line-height:1.7;font-size:24px;color:#666;text-align: center;border-bottom:2px solid #fff;transition:all 0.3s;}
.pick-days li.tab-tag:hover{color:#b63741;cursor:pointer;}
.pick-days .tab-tag.tab-active{color:#b63741;border-color:#b63741;}
.pick-days .slider-con li{cursor:default;}
.col{float:left;width:48%;margin-left:4%;margin:0 1%\9;}
.col:first-of-type{margin-left:0;}
.col .b{margin:10px 0 20px;}
.today-pics{position:relative;height:280px;width:100%;}
.today-pics .slider-wrap{width:480px;}
.today-pics .slider-item{width:480px;position:relative;}
.today-pics .slider-states{position:absolute;bottom:0;right:80px;height:40px;line-height:40px;width:40px;color:#fff;font-size:14px;z-index:3;}
.today-pics .slider-states span{font-size:24px;}
.today-pics .slider-btn{position:absolute;right:0;bottom:10px;width:17px;height:17px;border-radius:2px;z-index:10;}
.today-pics .slider-btn-01{right:50px;left:auto;background-image:url(//n.sinaimg.cn/finance/two_sessions_2017/slider_btn_05.png);}
.today-pics .slider-btn-02{right:18px;left:auto;background-image:url(//n.sinaimg.cn/finance/two_sessions_2017/slider_btn_06.png);}
.today-pics .slider-btn:hover{bottom:12px;}
.today-pics .slider-item a{position:absolute;bottom:0;z-index:10;display:block;height:40px;width:100%;line-height:40px;font-size:16px;color:#fff;text-indent:1em;background:rgba(0,0,0,.5);}
.today-speech{height:280px;background:url(//n.sinaimg.cn/finance/two_sessions_2017/today_speech.png) center center no-repeat;}
.today-speech .tt{width: 104px;height: 40px;line-height: 40px;color: #fff;font-size: 16px;float: right;text-align: center;}
.today-speech .pic{float:left;margin-top:19px;margin-left:19px;width:80px;height:80px;border-radius:50%;overflow:hidden;}
.today-speech .pic img{display: block;width:100%;height:100%;}
.today-speech .name{float:left;font-size:14px;color:#c7c7c7;margin-left:10px;margin-top: 30px;}
.today-speech .name span{display:block;font-size:24px;color:#333;font-weight:bold;}
.today-speech .quote{font-size:18px;line-height:32px;margin:0;padding: 114px 70px 18px;font-style: italic;}
.today-speech .ask{display:table;height: 50px;width:90%;padding: 0 5%;text-align:center;font-size:14px;color:#666;line-height:1.5;}
.today-speech .ask p{display:table-cell;}
.today-news{margin:20px 0;}
.today-news a{display:block;font-size:14px;line-height:38px;border-bottom:1px dotted #c7c7c7;overflow:hidden; text-overflow: ellipsis;white-space:nowrap;}
.today-news a:first-child{font-size:22px;}
.today-news a:hover{color:#b63741;}
/*  每日两会 end  */

/*  部委发布会 start  */
.pick-ministries{height:46px;}
.pick-ministries .slider-con li{float:left;padding:0 7px;cursor:default;}
.pick-ministries .slider-con .inner{display:block;width:142px;height:40px;line-height:40px;font-size:24px;color:#666;text-align: center;border:1px solid #dbdbdb;transition:all 0.3s;}
.p-ministries .slider-con li.tab-tag:hover .inner,
.p-ministries .slider-con li.tab-active .inner{color:#fff;background-color:#b63741;border-color:#b63741;cursor:pointer;}
.p-ministries .news-card{height: 145px;}
.news-card{position: relative;height:100%;font-size:14px;overflow:hidden;transition:all 0.3s;}
.news-card .pic{float:left;width:40%;height:100%;}
.news-card .text{float:left;margin-left:3%;width:57%;height:100%;}
.news-card .text p{display:table-cell;vertical-align: middle;color:#3e3838;margin-top:10px;height: 111px;}
.news-card .text h3{font-size: 16px;height: 24px;line-height: 24px;overflow:hidden; text-overflow: ellipsis;white-space:nowrap;}
.news-card a{display:block;position:absolute;top:0;left:0;width:100%;height:100%;}
.news-card:hover{background-color:#f9f9f9;}
/*  部委发布会 end  */

/* 政府工作报告 start */
.p-report .pic{width:30%;}
.p-report .text{width:67%;}
.b-tt{height:22px;border-bottom:1px solid #eeebe1;margin-bottom:20px;}
.b-tt h3{position:relative;top:3px;padding-right:10px;display:inline-block;background:#fff;font-size:22px;}
.read-gist{width:100%;}
.read-gist .news-card{float:left;}
.read-gist .slider-wrap{float:none;width:100%;height:93px;}
.read-gist .slider-con{height: 100%;}
.read-gist .slider-item{width: 480px;}
.read-gist .text p{height:69px;}
.read-gist .news-links{height:auto;margin-top:20px;}
.read-gist .news-links a{display:block;color:#3e3838;font-size:14px;}
.eco-goal table{width:100%;border:1px solid #eeebe1;text-align: center;line-height: 2;}
.eco-goal td,.eco-goal th{border:1px solid #eeebe1;border-collapse: collapse;width:20%;}
.eco-goal thead{font-size:16px;}
.eco-goal tbody{font-size:14px;color:#b63741;}
.eco-goal tbody td:first-child{color:#333;}
.keyword-pool{height:389px;width:100%;background:#f9f9f9;}
/*.keyword-pool .cont{padding:10%;height:80%;width:80%;}*/
.keyword-pool .btn-shuffle{float:right;font-size:14px;background:#b63741;color:#fff;cursor:pointer;}
.keyword-pool .cont{padding:5%;width:90%;height:90%;}
.keyword-pool .keyword-item{position:relative;padding:4px;cursor:pointer;}
/* 政府工作报告 end */

/* 两会影像 start */
.p-videos{position:relative;min-width:1000px;height:750px;}
.p-videos .slider-wrap{width:100%;height:730px;}
.p-videos .slider-item{position:relative; width:1000px;height:700px;}
.p-videos .slider-item a{position:absolute;bottom:0;z-index:10;display:block;height:160px;width:100%;text-align:center;background:rgba(0,0,0,.5);text-decoration: none;}
.p-videos .slider-item a:hover{text-decoration: none;}
.p-videos .slider-item a h4{font-size:32px;color:#fff;line-height:2;padding-top:10px;}
.p-videos .slider-item a span{display:block;font-size:14px;color:#ccc;}
.p-videos .slider-item a span:first-of-type{display: table-cell;height: 60px;width: 80%;padding: 0 10%;text-align: center;vertical-align: middle;}
.p-videos .slider-btn{position:absolute;z-index:50;top:50%;width:70px;height:100px;background-color:rgba(0,0,0,.7);}
.p-videos .slider-btn-02{right:0;}
.p-videos .slider-btn:hover{background-color:#333;}
/* 两会影像 end */

/* 两会视野 start */
.p-issues .left-post{float:left;margin-right:10px;width:274px;height:443px;}
.issue-posters{position:relative; float:left;width:716px;height:443px;overflow:hidden;}
.issue-posters .col{float:left;width:auto;height:100%;margin:0;}
.poster-card{position:relative;height:200px;width:234px;font-size:14px;overflow:hidden;margin:0 2px 20px;transition:all 0.3s;}
.poster-card .pic{width:100%;height:120px;}
.poster-card .text{margin-top:4px;width:96%;padding:0 2%;height:80px;}
.poster-card .text p{display:table-cell;vertical-align: middle;color:#3e3838;margin-top:4px;height:52px;}
.poster-card .text h3{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.poster-card a{display:block;position:absolute;top:0;left:0;width:100%;height:100%;}
.poster-card:hover{background-color:#f9f9f9;}
.issue-posters .slider-btn{position:absolute;bottom:0;width:17px;height:17px;border-radius:2px;z-index:10;}
.issue-posters .slider-btn-01{left:40%;right:auto;background-image:url(//n.sinaimg.cn/finance/two_sessions_2017/slider_btn_05.png);}
.issue-posters .slider-btn-02{right:40%;left:auto;background-image:url(//n.sinaimg.cn/finance/two_sessions_2017/slider_btn_06.png);}
.issue-posters .slider-btn:hover{bottom:2px;}
.issue-posters .slider-wrap{position:relative;width:100%;height:100%;overflow:hidden;}
/* 两会视野 end */

/* 总理记者会 start */
.p-press .col-l{float:left;width:auto;margin-right:24px;}
.p-press .col-r{float:left;width:auto;}
.p-press .b{margin:0;}
.p-press .pic-big{width:340px;height:540px;background-color:#fce3ab;}
.summary{height:152px;width:636px;}
.summary h3{font-size:32px;margin-bottom:10px;}
.summary p{font-size:14px;color:#3e3838;}
.qna{height:388px;width:636px;}
.qna .tab-nav{float:left;height:388px;width:133px;}
.qna-slider .slider-btn{width:100%;height:26px;cursor:pointer;background:url(//n.sinaimg.cn/finance/two_sessions_2017/slider_btn_03.png) center center no-repeat;}
.qna-slider .slider-btn-02{background-image:url(//n.sinaimg.cn/finance/two_sessions_2017/slider_btn_04.png);}
.qna-slider .slider-wrap{position:relative;width:100%;height:336px;overflow:hidden;}
.qna-slider .slider-btn:hover{background-color:#dbdbdb;}
.qna-slider .slider-con{height:auto;}
.qna-slider .slider-con li{padding:7px 0;width:131px;height:42px;}
.qna-slider .slider-item .inner{display:block;height:40px;width:129px;line-height:40px;font-size:18px;color:#666;text-align: center;border:1px solid #dbdbdb;cursor:pointer;transition:all 0.3s;}
.qna-slider .slider-con li:hover .inner,
.qna-slider .slider-con li.tab-active .inner{color:#fff;background-color:#b63741;border-color:#b63741;}
.qna .tab-con{float:left;height:388px;width:465px;margin-left:34px;}
.qna .qna-card{font-size:14px;line-height:24px;text-align:justify;}
.qna .qna-card:first-child{border-bottom:1px dotted #dbdbdb;}
.qna .qna-card p{padding:14px 0;height:72px;overflow:hidden;}
.qna .qna-card p:first-letter{font-size:16px;font-weight: bold;line-height:1;}
.qna .qna-card p:first-child{color:#b63741;}
.qna .qna-card a{display:inline;color:#b63741;font-size:14px;}
/* 总理记者会 end */

/*关键词 提示窗 start*/
.tp-wrap{position:absolute;left:50%;width:286px;margin-left:-143px;bottom:100%;border-radius:3px;font-size:16px;color:#fff;line-height:1.5;text-align:justify;background-color:#b63741;-webkit-box-shadow: 2px 2px 10px rgba(0,0,0,.5);-moz-box-shadow: 2px 2px 10px rgba(0,0,0,.5);box-shadow: 2px 2px 10px rgba(0,0,0,.5);-webkit-animation:slideInUp 0.3s both;animation:slideInUp 0.3s both;z-index:999;}
.tp-cont{padding:5px 10px;}
.tp-cont:after{display:block;content:'';position:absolute;top:auto;bottom:-8px;left:50%;margin-left:-4px;border-left:8px solid transparent;border-right:8px solid transparent;border-top:8px solid #b63741;border-bottom:none;}
@-webkit-keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 20px, 0);
        transform: translate3d(0, 20px, 0);
        visibility: visible;
        opacity: 0.5;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}
@keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 20px, 0);
        transform: translate3d(0, 20px, 0);
        visibility: visible;
        opacity: 0.5;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}
@-webkit-keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(20px, 0, 0);
        transform: translate3d(20px, 0, 0);
        visibility: visible;
        opacity: 0.5;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}
@keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(20px, 0, 0);
        transform: translate3d(20px, 0, 0);
        visibility: visible;
        opacity: 0.5;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}
/*关键词 提示窗 end*/

/* 更多资讯 start */
.p-info{min-height:262px;}
.feed-card-tab {border-top: none;border-bottom: 1px solid #ccc;}
.feed-card-tabs {border: none;}
.feed-card-tab-tabi-selected {color: #ac0019;border-bottom-color: #ac0019;}
.feed-card-tab-tabi {color: #333;}
.feed-card-loading1 {color: #603913;font-size: 14px;border-color: #cbbdaf;background-color: #eee4d8;}
.feed-card-loading1:hover {color: #91471a;background-color: #ebdece;}
.feed-card-page .pagebox_num_nonce,.feed-card-page .pagebox_num_nonce:hover {border-color: #92491e;background-color: #92491e;}
/* 更多资讯 end */

/* 两会十日谈 start */
.p-talks{width:100%;}
.p-talks .talk-item{position:relative;float:left;width:333px;}
.p-talks .talk-item-wide{width:666px;height:166px;}
.p-talks .talk-pic,.p-talks .talk-news{float:left;position:relative;height:166px;width:333px;margin:0;}
.p-talks .talk-pic{overflow:hidden;}
.p-talks .talk-pic a{display:block;width:100%;height:100%;}
.p-talks .talk-pic a:hover{text-decoration: none;}
.p-talks .talk-pic a img{display:block;width:100%;height:100%;}
.talk-pic .talk-tt{position:absolute;top:0;left:0;z-index:100;width:50px;height:50px;}
.p-talks .talk-pic span{display:block;position:relative;text-indent:1em;top:-40px;width:100%;height:40px;line-height:40px;background-color:rgba(0,0,0,.5);font-size:16px;color:#fff;}
.talk-news{background-color:#f8f8f8;text-align:justify;}
.talk-news .news-summary{width:100%;}
.talk-news .news-summary a{display:block;font-size:14px;padding:14px;line-height:1.5;}
.talk-news .news-links{padding-left:28px;padding-right:14px;color:#3e3838;font-size:14px;list-style: square;}
.talk-news .news-links a{overflow:hidden;text-overflow: ellipsis;}
.p-talks .talk-news:after{display:block;content:'';position:absolute;top:-20px;bottom:auto;right:26px;left:auto;border-left:12px solid transparent;border-right:12px solid transparent;border-bottom:20px solid #f8f8f8;border-top:none;z-index:10;}
.p-talks .talk-news.bottom:after{display:block;content:'';position:absolute;bottom:-20px;top:auto;right:26px;left:auto;border-left:12px solid transparent;border-right:12px solid transparent;border-top:20px solid #f8f8f8;border-bottom:none;z-index:10;}
.p-talks .talk-news.left:after{display:block;content:'';position:absolute;left:-20px;right:auto;top:26px;bottom:auto;border-bottom:12px solid transparent;border-top:12px solid transparent;border-right:20px solid #f8f8f8;border-left:none;z-index:10;}
.p-talks .talk-news.right:after{display:block;content:'';position:absolute;right:-20px;left:auto;top:26px;bottom:auto;border-bottom:12px solid transparent;border-top:12px solid transparent;border-left:20px solid #f8f8f8;border-right:none;z-index:10;}
/* 两会十日谈 end */

/*侧栏 start*/
.aside-bar{position:fixed;z-index:999;right:40px;bottom:40px;width:70px;height:auto;}
.aside-bar .item{display:block;width:70px;height:70px;margin-top:4px;}
.aside-bar img{display:block;width:100%;height:100%;}
.aside-bar .go-top{background:url(//n.sinaimg.cn/finance/two_sessions_2017/slider_btn_03.png) center center no-repeat rgba(0,0,0,.2);}
.aside-bar .go-share{background:url(//n.sinaimg.cn/finance/two_sessions_2017/icon_weibo.png) center center no-repeat rgba(0,0,0,.2);}
.aside-bar .go-share a{display:block;width:100%;height:100%;}
.aside-bar .go-share:hover,
.aside-bar .go-top:hover{background-color:rgba(0,0,0,.5);}

.p-thanks img{float:left;width:auto;height:auto;}
